#gallery{
	width:500px;
	overflow:auto;
	float:left;
}

#foto{
	width:100%;
	height:350px;
	float:left;
	overflow:hidden;
	position:relative;
	background-color:#000;
}

#foto img{ position:absolute; }

#foto #copri{
	width:100%;
	height:350px;
	position:absolute;
	top:0;
	left:0;
	z-index:10;
	background:#000;
}

#foto .pinit_button{
	display:block;
	position:absolute;
	right:50px;
	bottom:30px;
	z-index:9;
}

#gallery div.button{
	width:19px;
	float:left;
	height:60px;
	margin-top:15px;
}

#gallery div.button.prev img{ float:left; }
#gallery div.button.next img{ float:right; }

#carousel{
	width:460px;
	overflow:auto;
	float:left;
	margin-top:15px;
}

#carousel ul{ list-style:none; }

#carousel ul li a span.thumb{
	width:80px;
	height:60px;
	border:1px #000 solid;
	margin:0 5px;
	float:left;
	overflow:hidden;
	position:relative;
	background-color:#000;
}

#carousel ul li a span.thumb img{ position:absolute; }
.rs-carousel-mask{ overflow:hidden; }
.rs-carousel-runner{ position:relative; }

.rs-carousel-horizontal .rs-carousel-item{
	display:inline;
    float:left;
}

.rs-carousel-mask{ position:relative; }

.rs-carousel-runner {
    -moz-transform:translate3d(0, 0, 0);
    -webkit-transform:translate3d(0, 0, 0);
    -o-transform:translate3d(0, 0, 0);
    -ms-transform:translate3d(0, 0, 0);
    transform:translate3d(0, 0, 0);
}

.rs-carousel-transition .rs-carousel-runner{
    -moz-transition:-moz-transform .400s ease;
    -webkit-transition:-webkit-transform .400s ease;
    -o-transition:-o-transform .400s ease;
    -ms-transition:-ms-transform .400s ease;
    transition:transform .400s ease;
}
/********/
